[MAIN]
AppName=Pazera WebM to AVI Converter
AppVer=1.0
DisplayName=MPG - video: MPEG-1, audio: MP2
OutputFormat=MPG
[AVI]
VideoCodec=2
VideoBitrate=Auto
VideoFPS=Auto
Video2Pass=1
DoNotCopyVideo=0
[MPG]
VideoFormat=6
MPEGVersion=0
VideoBitrate=Auto
VideoFPS=Auto
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
AudioCodec=2
AudioBitrate=Auto
AudioSampling=Auto
AudioChannels=0
DoNotCopyAudio=0
Volume=100
[ADVANCED]
Resolution=0
ResWidth=320
ResHeight=240
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
